/*
UMADBC Template
Custom
============================================================
author:      Madwire Media
author URI:  http://www.madwirewebdesign.com/
file:        custom.css
description: Stylesheet for site-specific styles, custom for this store.
version:     1.0
original:    05/07/2014
revised:     ---
site:        ---

*** TABLE OF CONTENTS ***
Colors          =   colrs
Fonts 			=	fnts
Homepage 	    =	hpg
Slideshows		=	slds
Custom Cart Box =	crt
Social Media 	=	socm
Contact Info	=	cinfo
JCarousel		=	jcrl
Blog, PaRSS		=	rss
Misc Styles     =   msc

!! Theme Notes
Search for and find/replace the themebg and themecolor to a hex code of choice.
Default == Color 1: DD4913 Color 3: 00baff <-- select these hex codes and find/replace
============================================================
*/

/* == Site Colors -colrs- ========================================== */

/* Main bg colors for the site */
.productOptionViewRectangle .selectedValue label, 
a#mobile-nav-open.open span.mobilebar {
	background:#A93338!important;/*themebg*/
}
/* Main font colors for the site */
a:hover, .Content a:hover, .Left a:hover, .Right a:hover, 
.CategoryPagination .PagingList li a:hover, .CategoryPagination li.ActivePage, 
.ProductPrice, 
.main-menu ul.onClickDropdown li.HasSubMenu.SubMenuOpen a.subpagedropdown i, 
#SideCategoryList .onClickDropdown li.HasSubCategory.SubCategoryOpen a.subcatdropdown i,
#CustomCartBox #crtnumber {
	color:#A93338;/*themecolor*/
}
/* == end Colors == */

/* == Fonts -fnts- ========================================== */
/* == end Fonts == */

/* == Homepage Styles -hpg- ================================= */

/* Home SEO Box */
#HomeSEOBox {
}

/* Home CTAs */
#HomeSliver { clear: both; float: left; width: 100%; margin: 5px 0 20px; }
	#HomeSliver .omega { float: right; text-align: right; }

#HomeCTAs {
	margin: 0 0 20px!important;
	padding: 0 0 10px;
	border-bottom: 1px solid #E9E9EA;
}
	#HomeCTAs .grid-unit { margin-bottom: 20px; margin-top: 0!important; color: #929292; }
	#HomeCTAs .grid-unit.bottom { margin-bottom: 0!important; }
		#HomeCTAs .grid-unit img { margin: 0; width: 100%; }
		#HomeCTAs .grid-unit h2 { font-size: 16px; }
		#HomeCTAs .grid-unit p { line-height: 155%; }
		#HomeCTAs .grid-unit a { text-transform: uppercase; color: #163F51; font-size: 14px; text-decoration: underline; }

#HomeSEO {
	clear: both; float: left; width: 100%; margin: 0 0 10px; text-align: center;
}
	#HomeSEO .grid-unit { margin-bottom: 25px; }
		#HomeSEO .grid-unit p { text-align: justify; }
		#HomeSEO .Button { clear: both; }
	#HomeSEO hr { 
		color: #E9E9EA; 
		clear: both;
		float: left;
		width: 100%;
		margin: 0 0 25px;
	}

#HomeFeed h3 {
	padding: 10px 0;
	margin: 0 0 15px;
	border-top: 1px solid #E9E9EA;
	border-bottom: 1px solid #E9E9EA;
}

p.LocalMessage { font-weight: bold; font-size: 16px; text-transform: uppercase; color: #163F51; text-align: center; margin: 10px 0 0; }

/* == end Homepage == */

img.HomeGiveaway { margin-bottom: 15px; }
img.FreeShipping { margin: 15px 0; }

/* == Slideshows -slds- ==================================== */
#HomeSlideshow, #Hero {
	clear:both;position:relative;z-index:10;
	float: left; width: 100%;
	margin:0;
	overflow:hidden;
	}
	#HomeSlideshow .cycle {
		margin:0;padding:0;
		height:auto;
		position:relative;z-index:1;
		}
		#HomeSlideshow ul > li {
			list-style:none;
			margin:0;padding:0;
			}
			#HomeSlideshow ul li li {
				list-style:none;margin:0;padding:0;height:auto;
			}
		#Hero .HeroImage {
			position:absolute;z-index:1;
			width:100%;
		}
		#HomeSlideshow .SlideContent, #Hero .HeroContent {
			background:none;
			color:inherit;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
			margin:10px auto;padding: 10px 20px;
			position:relative;z-index:10;
			width: auto;
			display: none!important;
			}
			#HomeSlideshow .SlideContent h2, #Hero .HeroContent h1 {
				color:inherit;
				font-size:330%;
			}
			#Hero .HeroContent h3 {
				color:inherit;
				text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4);
			}
			#HomeSlideshow .SlideContent p.slide-text, #Hero .HeroContent p {
				font-size:130%;
			}
			#HomeSlideshow .SlideContent .Button, #Hero .HeroContent .Button {
				margin: 10px 0;
				}
				#HomeSlideshow .SlideContent .Button a, #Hero .HeroContent .Button a {
					font-size:130%;
				}
		
		#HomeSlideshow .Slide img, #Hero img {
			width:100%;height:auto;
		}
		
		#HomeSlideshow .flex-control-nav {
			text-align: center;
			width: 100%;height: auto;
			margin: 0 auto;
			position: absolute;bottom: 13px;z-index: 10;
			opacity:0.7;
			transition: opacity 0.15s linear 0s;-moz-transition: opacity 0.15s linear 0s;-webkit-transition: opacity 0.15s linear 0s;
			}
			#HomeSlideshow:hover .flex-control-nav, #HomeSlideshow:hover .prev, #HomeSlideshow:hover .next {
				opacity:1;
			}
			#HomeSlideshow .flex-control-nav li {
				display: inline-block;
				margin: 0 3px;
			}
			#HomeSlideshow .flex-control-nav li a {
				background:#111;color:#111;border:1px solid #555;
				font-size:1px;
				width: 10px;height: 10px;
				box-shadow:0 0 3px rgba(0, 0, 0, 0.5), 3px 0 5px rgba(0, 0, 0, 0.5) inset;
				}
				#HomeSlideshow .flex-control-nav li a:hover {
					background:#DD4913;color:#DD4913;/*themecolor*/
				}
				#HomeSlideshow .flex-control-nav li a.flex-active {
					background:#fff;color:#fff;border-color:#fff;
					box-shadow:0 0 3px rgba(0, 0, 0, 0.5), 0 0 5px rgba(0, 0, 0, 0.3) inset;
				}
				
			#HomeSlideshow .flex-direction-nav {
				z-index:20;opacity:0;
				transition: opacity 0.15s linear 0s;-moz-transition: opacity 0.15s linear 0s;-webkit-transition: opacity 0.15s linear 0s;
			}
			#HomeSlideshow:hover .flex-direction-nav {
				opacity:1;
				}
				#HomeSlideshow .flex-direction-nav .flex-prev, #HomeSlideshow .flex-direction-nav .flex-next {
					background:none;
					left: 10px;position: absolute;z-index: 20;
					opacity: 1;
					width:auto;height:auto;
					font-size: 150%;text-indent:0;
				}
				#HomeSlideshow .flex-direction-nav .flex-next {
					right:10px;left:auto;
					background-position:0 -33px;
					}
					#HomeSlideshow .flex-direction-nav .flex-prev i.icon, #HomeSlideshow .flex-direction-nav .flex-next i.icon {
						color:rgba(255,255,255,0.6);text-shadow:0 1px 2px rgba(0,0,0,0.7);
					}
					#HomeSlideshow .flex-direction-nav .flex-prev:hover i.icon, #HomeSlideshow .flex-direction-nav .flex-next:hover i.icon {
						color:#fff;
					}
/* == end HomeSlideshow == */

/* == Custom Cart Box -crt- ================================= */
#CustomCartBox {
	clear: none;float: right;
	padding:9px 7px;margin:-5px 0 0 10px;
	font-size:100%;text-align:center;
	background: #A93338; color: #fff;
	border-radius: 0 0 4px 4px;
}	
	#CustomCartBox img {
		float: left;
		margin-right: 5px;
	}
	#CustomCartBox a { 
		display: block; 
		color: #fff;
		clear: none; float: left;
		width: auto; 
	}
		#CustomCartBox #crtnumber {
			color: #fff;
		}
		#CustomCartBox #crtincart {
		}
/* == end Custom Cart == */

/* == Social Media -socm- ================================== */
.SocialMedia {
	clear: right;
    float: left;
    margin: 0!important;
    width: 100%;
	}
	.SocialMedia ul { 
		margin:0;padding:0;
		}
		.SocialMedia li {
			display: block!important;
			clear: none!important;
			float: left!important;
			list-style:none;
			margin:0 2px 3px!important;
			}
			.SocialMedia li a {
				display:inline-block;
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
				filter: alpha(opacity=85);
				-moz-opacity:0.85;
				-khtml-opacity: 0.85;
				opacity: 0.85;
				transition: opacity 0.15s linear 0s;-moz-transition: opacity 0.15s linear 0s;-webkit-transition: opacity 0.15s linear 0s;
				}
				.SocialMedia li a:hover {
					-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
					filter: alpha(opacity=100);
					-moz-opacity:1;
					-khtml-opacity:1;
					opacity:1;
					box-shadow:1px 1px 3px rgba(0,0,0,0.2);-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.2);
				}
		.SocialMedia .SocialIcons {
			}
			.SocialMedia .SocialIcons li a {
				background:#444;color:#fff !important;
				background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.2))!important;
				background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.2))!important;
				background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.2))!important;
				background-image: linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.2))!important;
				width: 16px;height: auto;
				padding: 5px;
				text-align: center;vertical-align: middle;
				border-radius:3px;
				border: none;
			}
			/* Social Icon Colors */
			.SocialMedia .SocialIcons li.facebook a {
				background-color:#21609D;
			}
			.SocialMedia .SocialIcons li.twitter a {
				background-color:#35B2FF;
			}
			.SocialMedia .SocialIcons li.gplus a {
				background-color:#D44032;
			}
			.SocialMedia .SocialIcons li.pinterest a {
				background-color:#CC2027;
			}
			.SocialMedia .SocialIcons li.youtube a {
				background-color:#DA2625;
			}
			.SocialMedia .SocialIcons li.instagram a {
				background-color:#A98E72;
				padding: 6px 5px 7px;
			}
			.SocialMedia .SocialIcons li.rss a {
				background-color:#F3891E;
			}
				.SocialMedia .SocialIcons li a .icon {
					font-size: 155%!important;
				}
/* == end Social Media == */

p.HeaderAddress { letter-spacing: 1px; }

/* == Contact Info Box -cinfo- ============================ */
.ContactInfoBox {
	clear: right;
	float: right;
	margin: 30px 0 0 15px;
	background: #fff;
	background: rgba(255, 255, 255, .8);
	padding: 8px 25px;
	font-size: 30px;
}
	.ContactInfoBox span {
		font-family: "Marketing Script", cursive;
		text-transform: none;
		font-size: 28px;
	}
/* == end Contact Info == */

/* == JCarousel Slider -jcrl- =============================== */
.jCarouselContainer { /* jCarousel container, contains the items to be rotated */
	clear:none;float:none;
	width:92% !important;max-width:900px; /* input width of contained items to be rotated */
	margin:0 auto;padding:0;
	background-color:#fff;
	box-shadow:0 0 2px rgba(0,0,0,0.4);
	}
	.sliderPrev, .sliderNext {
		background: url(../../images/btn_sliderArrows.png) no-repeat;
		position:absolute;
		margin-top: 75px;
		width: 34px; /* input width of the next/prev image */
		height: 33px; /* input height of just the prev button area of the image */
		cursor: pointer;cursor: hand;
		border:none !important;
		opacity:0.8;
		}
		.sliderPrev:hover, .sliderNext:hover {
			opacity:1;
		}
	.sliderPrev {
		left:0;margin-left:1%;
	}
	.sliderNext {
		right:0;margin-right:1%;
		background-position: 0 -33px; /* input the same height entered above */
	}
/* == end JCarousel == */

/* == Blog Styling -rss- ================================= */
#BlogFeed {
	margin:0;
	padding:0;
	}
	#BlogFeed ul {
		margin:0;
		}
		#BlogFeed li {
			list-style:none;
			margin-bottom: 10px;
			border-bottom:1px solid rgba(255, 255, 255, 0.1);
		}
	#BlogFeed .parss-image {
	}
	#BlogFeed .parss-right {
	}
	#BlogFeed .parss-title {
		margin-bottom:3px;
		}
		#BlogFeed .parss-title a {
			font-weight:bold;text-decoration:none;
			}
			#BlogFeed .parss-title a:hover {
			}
	#BlogFeed .parss-date {
		margin-bottom:3px;
		font-style:italic;
	}
	#BlogFeed .parss-description {
	}
	#BlogFeed .parss-readmore {
		text-align:right;
		display: none;
		}
		#BlogFeed .parss-readmore a {
		}
/* == end Blog == */

/* == Misc Styling -msc- ================================= */
/* == end Misc == */